@charset "iso-8859-1";
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Color - Standard                                                               */
/* 14.03.2006                                                                     */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */

a                       { color: #000000; }
a:hover                 { color: #DE281A; text-decoration:underline; }
a.selected              { color: #000000; text-decoration: none; }
a.selected:visited      { color: #000000; text-decoration: none; }

table.tabelle           { border-top:1px solid #6A9CDA; border-left:1px solid #6A9CDA; }
table.tabelle tr td, table.tabelle tr th     { border-bottom:1px solid #6A9CDA; border-right:1px solid #6A9CDA; }
table.tabelle tr.headline { background-color:#E9F0FA; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
                     
html                    { color:#000; background:url('../images/STD_bg.gif'); background-color:#E4F4FC; font-family: verdana, arial, helvetica, sans-serif; }

body                    {  }

#Bauwerk                { background:url('../images/STD_left_hg.gif') repeat-y; background-color:#FFFFFF; font-size:75%; }     /* set your default font size here. */

#Obergeschoss           { background:url('../images/STD_top_image.jpg') 239px 32px no-repeat; border-left:1px solid #5086C8; border-right:1px solid #5086C8; }

#Erdgeschoss            { border-left:1px solid #5086C8; border-right:1px solid #5086C8; }

#Wohnung                { }

#Zwischenwand           { }

#Arbeitszimmer          { }

#Wohnzimmer             { }

#Kinderzimmer           { }

#Fusszeile              { font-size:95%; }

#Fundament              { font-size:95%; }

hr                      { border:0px solid #94B8E4; background-color:#94B8E4; color:#94B8E4; }                      
hr.dezent               { border:0px solid #ddd; background-color:#ddd; color:#ddd; }
hr.fussnoteLinie        { border:0px solid #ddd; background-color:#999; color:#999; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Detailobjekte                                                                  */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#logoBox                { background:url('../images/STD_logo.gif') top center no-repeat; }

.owneradress            { background:url('../images/STD_rhein_hg.gif') 40px 0px no-repeat;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der linken Startseiten Navigation                                */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteGross .text h4 a             { color:#000000; text-decoration:underline; font-weight:normal;}
#StartseiteGross .text h4 a:hover       { color:#DE281A; text-decoration:underline; }
#StartseiteGross .text a          { color:#000000; text-decoration:underline; }
#StartseiteGross .text a:hover    { color:#DE281A; text-decoration:underline; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der rechten Startseiten Navigation                               */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteRechts h4                { background-color:#94B8E4; color:#FFFFFF; text-decoration:none; font-weight:normal; font-style:italic;  }
#StartseiteRechts h4.headline       { font-weight:bold; }
#StartseiteRechts h4.white          { }
#StartseiteRechts h4 a              { text-decoration:none; color:#FFFFFF; font-weight:normal; font-style:normal;}
#StartseiteRechts h4 a:hover        { text-decoration:none; color:#DE281A; }
#StartseiteRechts h4.white a        { color:#FFFFFF; }
#StartseiteRechts h4.white a:hover  { color:#DE281A; }
#StartseiteRechts .vnavcontainer    { background-color:#E9F0F9; border:1px solid #94B8E4; }
#StartseiteRechts .vnavcontainer a  { color:#EC1214; }
#StartseiteRechts .vnavcontainer a:hover  { color:#000000; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der unteren Startseiten Navigation                               */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteUnten .text h4 a             { color:#000000; text-decoration:underline; font-weight:normal; }
#StartseiteUnten .text h4 a:hover       { color:#DE281A; text-decoration:none; }
#StartseiteUnten .text a          { color:#DE281A; }
#StartseiteUnten .text a:hover    { color:#DE281A; text-decoration:underline; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der mittleren Navigation auf den Unterseiten                     */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#vnavcenter h4.headline { background-color:#94B8E4; color:#FFFFFF; }


/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der barrierefreien Navigation                                    */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */                 
#bfnav ul li a          { text-decoration:none; color:#282828; }  
#bfnav ul li a:hover    { color:#DE281A; }
                               
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der Hauptnavigation                                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#mnav                   { }
#mnav ul                { border-bottom:1px solid #94B8E4; background-color: #E4EDF8;}   
#mnav ul li             { border-top:1px solid #94B8E4; background-color: #D2E1F3; }
#mnav ul li.selected    { background-color:#94B8E4; color:#FFFFFF; }
#mnav ul li a           { color:#101010; text-decoration:none;  }
#mnav ul li a:hover     { color:#EC1214; text-decoration:none; }
#mnav ul li a.selected  { color:#FFFFFF; }
#mnav ul li a.selected:hover  { color:#EC1214; text-decoration:none; }

/* Eigenschaften der 1.Unternavigation                                            */
#mnav ul li.munav, #mnav ul li.munavfirst, #mnav ul li.munavselected      
                        { background:url('../images/STD_mnav_pfeil.gif') 18px 0.7em no-repeat; border-top:0px; background-color:#E4EDF8; }
#mnav ul li.munav a, #mnav ul li.munavfirst a,#mnav ul li.munavselected a  
                        { text-decoration:none; font-weight:normal; border-bottom:0px; color:#2D2D2D;}
#mnav ul li.munav a:hover, #mnav ul li.munavfirst a:hover, #mnav ul li.munavselected a:hover
                        { text-decoration:none; color:#EC1214;}

#mnav ul li.munavselected a { color:#EC1214; } 
#mnav ul li.munavselected a:hover {}                  
                        
                        
/* Eigenschaften der 2. Unternavigation                                           */                        
#mnav ul li.mu2nav      { background:url('../images/STD_mnav_punkt.gif') 32px 0.9em no-repeat; border:0px;}        
#mnav ul li.mu2navselected{background:url('../images/STD_mnav_punkt.gif') 32px 0.9em no-repeat; border:0px;}        

#mnav ul li.mu2nav a          {  }
#mnav ul li.mu2navselected a  { color:#DE281A; }                      
#mnav ul li.mu2nav a:hover, #mnav ul li.mu2navselected a:hover    { color:#DE281A; }  
                        
                      
              
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der rechten Navigation                                           */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#vnav h4 a              { text-decoration:underline; color:#2560A9; font-weight:normal; font-style:normal;}
#vnav h4 a:hover        { text-decoration:underline; color:#EC1214; }
#vnav h4                { color:#000000; text-decoration:none; font-weight:bold; font-style:italic; color:#008BD5; }
#vnav h4.headline       { color:#000000; text-decoration:none; font-weight:bold; border-bottom:1px solid #2560A9; }
#vnav h4.white          { background-color:#FFFFFF; color:#000000; }
#vnav h4.white a        { color:#2560A9; }
#vnav h4.white a:hover  { color:#EC1214; text-decoration:underline; }
#vnav .vnavcontainer    { border-bottom:1px solid #D2E1F3; }
#vnav .vnavcontainer a  { color:#EC1214; }
#vnav .vnavcontainer a:hover  { color:#000000; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften der horizontalen Navigation                                      */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#hnav                   {  }
#hnav a:link, #hnav a:visited
                        { color:#282828; text-decoration:none; }
#hnav a:hover           { color:#DE281A; text-decoration:underline; }

#hnav ul                { }

#hnav ul li             { }

#hnav ul li span.Balken { border-right:2px solid #EC1214; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften des Suchfelds                                                    */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
FORM.suchform           { }
INPUT.suchfeld          { border:#94B8E4 1px solid; color:#000000; background-color:#E9F0F9; }
INPUT.suchfeldbutton    { vertical-align:middle; color:#000000; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Formular-Elemente                                                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
.textfeld,.selectfeld   { border:#94B8E4 1px solid; color:#000000; background-color:#E9F0F9; } 
.button                 { background-color:#94B8E4; border:#94B8E4 1px solid; color:#000000; font-weight:bold; }
 fieldset               { border:1px solid #fff; }
 
INPUT.marked, TEXTAREA.marked {border:1px solid #ee0000; }
 
/* ------------------------------------------------------------------------------ */
/* Adressenfenster                                                                */
/* ------------------------------------------------------------------------------ */ 
.adresse                { } 

#adresseLogoBox         { background:url('../images/STD_adresse_logo.gif') no-repeat; }

#adresse                { background:url('../images/STD_adresse_hg.gif') repeat-x; background-color:#FFFFFF; border-left:1px solid #5086C8; border-right:1px solid #5086C8; }
#adresse .content       { }

img.adressbild          { border: 1px solid #DEDEDE; }

#adressNavi             {  }
#adressNavi ul li a     { text-decoration:none; color:#282828; }
#adressNavi ul li a:hover
                        { text-decoration:underline; color:#DE281A; }
#adresse .kontaktdaten a { color:#008BD5; }

#adressen .headline     { background-color:#94B8E4; color:#FFFFFF; }                         
#adressenKomplett .headline    
                        { background-color:#94B8E4; color:#FFFFFF; }                         

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Artikel weiter...                                                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#wenigerArtikel          { border-bottom: 2px solid #5086C8; }
#wenigerArtikel h4       { color:#000000; }

#weitereArtikel          { border-top: 2px solid #5086C8; }


/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Template 8 - Schlagwortliste ABC...                                            */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
.buchstabe              { border:1px solid #008BD5; background-color:#B5E2FA; color:#000000; }


/* ------------------------------------------------------------------------------ */
/* Zusatz Module                                                                  */
/* ------------------------------------------------------------------------------ */
/* Definition Veranstaltungskalender                                              */
/* ------------------------------------------------------------------------------ */
#vk .headline           { background-color:#94B8E4; color:#FFFFFF; }
#vk .headlineAlternative{ background-color:#94B8E4; color:#FFFFFF;  }

#calendar               { background-color:#D2E1F3; border:1px solid #94B8E4; }
#calendar caption       { background-color:#94B8E4; color:#FFFFFF; font-weight:bold; padding-top:3px; }
#calendar .days         { background-color:#94B8E4; color:#FFFFFF; }
#calendar .selected     { background-color:#DE281A; }
#calendar a:link, #calendar a:active, #calendar a:visited 
                        { color:#000000; }
#calendar caption a:link { color:#FFFFFF; }
#calendar .selected a   { color:#FFFFFF;font-weight:bold; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* gallerie_pic - Groﾟe Ansicht des Bilds                                         */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#galleriePic            { border:1px solid #008BD5; background-color:#FFFFFF; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Definition des Branchenverzeichnisses                                          */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#branche .headline      { background-color:#94B8E4; color:#FFFFFF; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Definition des Vereinsverzeichnisses                                           */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#vereine .headline      { background-color:#94B8E4; color:#FFFFFF; }

/* ------------------------------------------------------------------------------ */
/* Definition Produkte                                                            */
/* ------------------------------------------------------------------------------ */
#produktinfos .produktpreis
                        { border-bottom:1px solid #94B8E4; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* G舖tebuch                                                                      */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#captchapicture         { border: 1px solid #94B8E4;  }
                        
                        
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 14.03.2006                                                  *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */